@charset "utf-8";

.div-lft-8pc {
	float: left;
	width: 8%;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.div-lft-20pc {
	float: left;
	width: 20%;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.div-lft-42pc {
	float: left;
	width: 42%;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.div-lft-50pc {
	float: left;
	width: 50%;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

/**
 * Custom stylesheet for makai.com
 *
 * Written by: Michael Nedbal 2013
 * Michael.Nedbal@makai.com
 */


/** Div layouts
===================================*/


.div-lft-50pc-340px {
	float: left;
	width: 50%;
	height: 340px;
	margin: 0px;
	padding: 0px;
}
.div-rt-50pc-467px {
	float: right;
	width: 50%;
	margin: 0px;
	padding: 0px;
	text-align: left;
	height: 467px;
}
.div-lft-58pc {
	float: left;
	width: 58%;
	margin: 0px;
	padding: 0px;
	text-align: left;
}


.div-lft-90pc {
	float: left;
	width: 90%;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.div-lft-92pc {
	float: left;
	width: 92%;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.div-100 {
	float: left;
	width: 100%;
	padding-top: 20px;
	position: relative;
}
.happyholidays {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.happyholidayspast {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.happyholidayspast a:link {color: #FFF;}  
.happyholidayspast a:visited {color: #FFF;} 
.happyholidayspast a:hover {
	color: #0F0;
} 
.happyholidayspast a:focus {color: #FFF;} 
.happyholidayspast a:active {color: #FFF;} 